This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours

Bug 862497

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: lso
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:5bf988b2cfaedfd60c338cff64bfae169ef85bbd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-28 15:06:36 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description lso 2012-10-03 00:34:54 EDT
Description of problem:
Resumed from hibernation.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f99f7239000+0x2f04) [0x7f99f723bf04]
:2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f99f7239000+0x4503) [0x7f99f723d503]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f99f7239000+0x6f44) [0x7f99f723ff44]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3102400000+0xefe0) [0x310240efe0]
:7: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f99f8e8a000+0x29c77) [0x7f99f8eb3c77]
:8: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f99f8e8a000+0x11a31) [0x7f99f8e9ba31]
:9: /usr/bin/Xorg (_CallCallbacks+0x34) [0x438b84]
:10: /usr/bin/Xorg (FlushAllOutput+0x2b) [0x468a0b]
:11: /usr/bin/Xorg (0x400000+0x341c1) [0x4341c1]
:12: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:13: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3101c21735]
:14: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 lso 2012-10-03 00:34:56 EDT
Created attachment 620616 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 lso 2012-10-03 00:34:57 EDT
Created attachment 620617 [details]
File: Xorg.0.log
Comment 3 lso 2012-10-03 00:34:59 EDT
Created attachment 620618 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 15:06:36 EST

*** This bug has been marked as a duplicate of bug 877464 ***